<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-ems-tbc-resultat"/>
        <Meta name="description" value="**Beschreibung:** EMS Histologieergebnis: Verwendung in Histologie-Resultat, Kultur-Resultat, Mikroskopie Resulatat, NAT Resultat"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="4"/>
        <Identifier uid="1.2.40.0.34.5.75" date="2017-01-26T00:00:00" status="active"/>
        <Title name="ems-tbc-resultat" version="1.0.0">EMS_TBC_Resultat</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="EA">
            <Rubric id="preferred">
                <Label>Ergebnis ausständig</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NA">
            <Rubric id="preferred">
                <Label>nicht anwendbar</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NE">
            <Rubric id="preferred">
                <Label>Nachweis erfolgt</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NNE">
            <Rubric id="preferred">
                <Label>Nachweis nicht erfolgt</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
